{
  "verseBefore": "Dayh tameen ne, oh ay ji dro đnooy: \"Hngơy neen long hngơy dơơh 'wot hnoq hooy truh theng hơq, măn đnư muuyq xanưm, dơơp xa ji e kuua.\"",
  "verseAfter": "Dayh tameeng ne, oh ay ji dro đnooy: \"Hngơy neen long hngơy dơơh 'wot hnoq hooy truh theng hơq, măn đnư muuyq xanưưm, tabôôt xa ji karoh e.\"",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 4,
  "activeVerse": 13,
  "modifiedTimestamp": "2022-05-05T06:57:53.439Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 4,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
